<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.tasks" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.infinispan:infinispan-tasks:9.4.0.Alpha1"/>
    </resources>

    <dependencies>
        <module name="jdk.scripting.nashorn" services="export" export="true"/>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="org.infinispan.core" slot="ispn-9.4"/>
        <module name="org.infinispan.commons" slot="ispn-9.4"/>
        <module name="org.infinispan.tasks.api" export="true" slot="ispn-9.4"/>
        <module name="org.infinispan.query" slot="ispn-9.4"/>
        <module name="org.jboss.logging"/>
        <module name="sun.scripting" services="export" export="true"/>
    </dependencies>
</module>
